path: /build/build/qtsvg-dev-qt-5-5.15.2+4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge dev-qt/qtsvg:5 -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps dev-qt/qtsvg:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/qtsvg && luet-portage --dir /pkgdir/qtsvg
    dev-qt/qtsvg:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:879829a0b5b4e536a838595d18d2b5cbffd7c1f641f94e4a32f9f4aa1d26678e
  package:
    name: qtsvg
    version: 5.15.2+4
    category: dev-qt-5
    use_flags:
    - -test
    requires:
    - name: qtwidgets
      version: '>=0'
      category: dev-qt-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: SVG rendering library for the Qt5 framework
    uri:
    - https://community.kde.org/Qt5PatchCollection https://invent.kde.org/qt/qt/ https://www.qt.io/
    license: '|| ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3'
    buildtimestamp: 2024-07-03 17:42:43.03300227 +0000 UTC m=+124.200485751
    labels:
      BDEPEND: dev-lang/perl virtual/pkgconfig
      DEPEND: =dev-qt/qtcore-5.15.2* =dev-qt/qtgui-5.15.2* =dev-qt/qtwidgets-5.15.2*
        sys-libs/zlib:= test? ( =dev-qt/qtxml-5.15.2* ) test? ( =dev-qt/qttest-5.15.2*
        )
      IUSE: debug test
      RDEPEND: =dev-qt/qtcore-5.15.2* =dev-qt/qtgui-5.15.2* =dev-qt/qtwidgets-5.15.2*
        sys-libs/zlib:=
      emerge.packages: dev-qt/qtsvg:5
      kit: qt-kit
      original.package.name: dev-qt/qtsvg
      original.package.slot: "5"
      original.package.version: 5.15.2_p20240527
    treedir: /build/packages
  package_dir: /pkgdir/qtsvg
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8558b6d50dc112c1c4cfbb5d3674216690cdb3b0116a920eee43b99b753c9757
compressiontype: zstd
files:
- usr/include/qt5/QtSvg/5.15.14/QtSvg/private/qsvgfont_p.h
- usr/include/qt5/QtSvg/5.15.14/QtSvg/private/qsvggraphics_p.h
- usr/include/qt5/QtSvg/5.15.14/QtSvg/private/qsvghandler_p.h
- usr/include/qt5/QtSvg/5.15.14/QtSvg/private/qsvgnode_p.h
- usr/include/qt5/QtSvg/5.15.14/QtSvg/private/qsvgstructure_p.h
- usr/include/qt5/QtSvg/5.15.14/QtSvg/private/qsvgstyle_p.h
- usr/include/qt5/QtSvg/5.15.14/QtSvg/private/qsvgtinydocument_p.h
- usr/include/qt5/QtSvg/5.15.14/QtSvg/private/qtsvgglobal_p.h
- usr/include/qt5/QtSvg/QGraphicsSvgItem
- usr/include/qt5/QtSvg/QSvgGenerator
- usr/include/qt5/QtSvg/QSvgRenderer
- usr/include/qt5/QtSvg/QSvgWidget
- usr/include/qt5/QtSvg/QtSvg
- usr/include/qt5/QtSvg/QtSvgDepends
- usr/include/qt5/QtSvg/QtSvgVersion
- usr/include/qt5/QtSvg/qgraphicssvgitem.h
- usr/include/qt5/QtSvg/qsvggenerator.h
- usr/include/qt5/QtSvg/qsvgrenderer.h
- usr/include/qt5/QtSvg/qsvgwidget.h
- usr/include/qt5/QtSvg/qtsvgglobal.h
- usr/include/qt5/QtSvg/qtsvgversion.h
- usr/lib64/cmake/Qt5Gui/Qt5Gui_QSvgIconPlugin.cmake
- usr/lib64/cmake/Qt5Gui/Qt5Gui_QSvgPlugin.cmake
- usr/lib64/cmake/Qt5Svg/Qt5SvgConfig.cmake
- usr/lib64/cmake/Qt5Svg/Qt5SvgConfigVersion.cmake
- usr/lib64/libQt5Svg.prl
- usr/lib64/libQt5Svg.so
- usr/lib64/libQt5Svg.so.5
- usr/lib64/libQt5Svg.so.5.15
- usr/lib64/libQt5Svg.so.5.15.14
- usr/lib64/pkgconfig/Qt5Svg.pc
- usr/lib64/qt5/mkspecs/modules/qt_lib_svg.pri
- usr/lib64/qt5/mkspecs/modules/qt_lib_svg_private.pri
- usr/lib64/qt5/plugins/iconengines/libqsvgicon.so
- usr/lib64/qt5/plugins/imageformats/libqsvg.so
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/BDEPEND
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/BUILD_TIME
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/CATEGORY
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/CBUILD
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/CFLAGS
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/CHOST
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/CONTENTS
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/COUNTER
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/CXXFLAGS
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/DEFINED_PHASES
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/DEPEND
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/DESCRIPTION
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/EAPI
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/FEATURES
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/HOMEPAGE
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/INHERITED
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/IUSE
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/IUSE_EFFECTIVE
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/KEYWORDS
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/LDFLAGS
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/LICENSE
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/NEEDED
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/PF
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/PROVIDES
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/RDEPEND
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/REQUIRES
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/RESTRICT
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/SIZE
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/SLOT
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/USE
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/environment.bz2
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/qtsvg-5.15.2_p20240527.ebuild
- var/db/pkg/dev-qt/qtsvg-5.15.2_p20240527/repository
package_cacheimage: ""
runtime:
  name: qtsvg
  version: 5.15.2+4
  category: dev-qt-5
  use_flags:
  - -test
  requires:
  - name: qtcore
    version: '>=0'
    category: dev-qt-5
  - name: qtgui
    version: '>=0'
    category: dev-qt-5
  - name: qtwidgets
    version: '>=0'
    category: dev-qt-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: SVG rendering library for the Qt5 framework
  uri:
  - https://community.kde.org/Qt5PatchCollection https://invent.kde.org/qt/qt/ https://www.qt.io/
  license: '|| ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3'
  labels:
    BDEPEND: dev-lang/perl virtual/pkgconfig
    DEPEND: =dev-qt/qtcore-5.15.2* =dev-qt/qtgui-5.15.2* =dev-qt/qtwidgets-5.15.2*
      sys-libs/zlib:= test? ( =dev-qt/qtxml-5.15.2* ) test? ( =dev-qt/qttest-5.15.2*
      )
    IUSE: debug test
    RDEPEND: =dev-qt/qtcore-5.15.2* =dev-qt/qtgui-5.15.2* =dev-qt/qtwidgets-5.15.2*
      sys-libs/zlib:=
    emerge.packages: dev-qt/qtsvg:5
    kit: qt-kit
    original.package.name: dev-qt/qtsvg
    original.package.slot: "5"
    original.package.version: 5.15.2_p20240527
